/* done: 13 of 13 strings (100 %) */

/*

TNCouldKitSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*KKQ9AJC*/"cloudkit.service.title" = "iCloud";
/*GDE3ERW*/"cloudkit.error.appStoreOnly.title" = "iCloud ist nicht verfügbar";
/*YGJXTDT*/"cloudkit.error.appStoreOnly.reason" = "iCloud Synchronisation zwischen Deinen Geräten erfordert eine Version von ##applicationName##, die über den ##appStore## verteilt wurde.";
/*RHWRQ9R*/"cloudkit.error.noAccount.title" = "Bitte konfiguriere Dein iCloud Konto.";
/*ME36FN*/"cloudkit.error.noAccount.reason" = "Dein iCloud Konto ist nicht verfügbar, weil für dieses Gerät keine Kontoinformationen eingerichten wurden.";
/*HHNXF4Y*/"cloudkit.error.noAccount.suggestion" = "Gehe zu Systemeinstellungen > iCloud und gibt Deine Kontoinformationen an.";
/*HHNXF4Y*/"cloudkit.error.noAccount.suggestion~touch" = "Gehe zu Einstellungen > iCloud und gibt Deine Kontoinformationen an.";
/*MPFD9PJ*/"cloudkit.available.message" = "##applicationName## synchronisiert automatisch alle Änderungen zwischen Deinen Geräten.";
/*WG7XEE6*/"cloudkit.help.button" = "Über iCloud";
/*J7RCKKR*/"cloudkit.settings.button" = "Systemeinstellungen";
/*9QM9ACC*/"cloudkit.settings.button~touch" = "Einstellungen";
/*RAKD7RY*/"cloudkit.error.noNetwork" = "Um zwischen Deinen Geräten zu synchronisieren, ist eine Internetverbindung erforderlich.";
/*EDHTDL*/"cloudkit.action.synchronizeNow" = "Jetzt Synchronisieren";
